python-oslo-messaging_4.6.1-2ubuntu1_all.deb


Advertisement

Description

python-oslo-messaging - transitional dummy package for python-oslo-messaging

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-oslo-messaging
Package version: 4.6.1
Package release: 2ubuntu1
Package architecture: all
Package type: deb
Installed size: 11 B
Download size: 1.78 KB
Official Mirror: archive.ubuntu.com
This transitional package is safe to remove.

    Download

    Source package: python-oslo.messaging

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-oslo-messaging deb package:
      # sudo apt-get install python-oslo-messaging

    Files

    • /usr/share/doc/python-oslo-messaging/changelog.Debian.gz
    • /usr/share/doc/python-oslo-messaging/copyright

    Changelog

    2016-04-05 - Corey Bryant <corey.bryant@canonical.com> python-oslo.messaging (4.6.1-2ubuntu1) xenial; urgency=medium * Merge from Debian experimental, remaing changes: - d/control, d/rules: Drop python-kafka from (Build-)Depends, add python-kafka to binary package Suggests, and disable kafka tests. - d/p/disable-kafka-import.patch: Disable test imports of kafka. - d/control: Drop depends on zmq and pyngus

    2016-04-04 - Thomas Goirand <zigo@debian.org> python-oslo.messaging (4.6.1-2) unstable; urgency=medium * Uploading to unstable.

    2016-04-02 - Thomas Goirand <zigo@debian.org> python-oslo.messaging (4.6.1-1) experimental; urgency=medium * New upstream release. * Fixed (build-)depends for this release.

    2016-03-22 - Corey Bryant <corey.bryant@canonical.com> python-oslo.messaging (4.5.1-1ubuntu1) xenial; urgency=medium * Merge from Debian experimental, remaing changes: - d/control, d/rules: Drop python-kafka from (Build-)Depends, add python-kafka to binary package Suggests, and disable kafka tests. - d/p/disable-kafka-import.patch: Disable test imports of kafka. - d/control: Drop depends on zmq and pyngus

    2016-03-21 - Thomas Goirand <zigo@debian.org> python-oslo.messaging (4.5.1-1) experimental; urgency=medium * New upstream release.

    2016-03-03 - Corey Bryant <corey.bryant@canonical.com> python-oslo.messaging (4.5.0-1ubuntu1) xenial; urgency=medium * Merge from Debian experimental, remaing changes: - d/control, d/rules: Drop python-kafka from (Build-)Depends, add python-kafka to binary package Suggests, and disable kafka tests. - d/p/disable-kafka-import.patch: Disable test imports of kafka. - d/control: Drop depends on zmq and pyngus - d/rules: Skip oslo_messaging.tests.drivers.zmq.* tests here for now since upstream code currently doesn't skip them when zmq is unavailable: https://bugs.launchpad.net/oslo.messaging/+bug/1522920.

    2016-03-02 - Thomas Goirand <zigo@debian.org> python-oslo.messaging (4.5.0-1) experimental; urgency=medium [ Ondřej Nový ] * Fixed VCS URLs (https). [ Thomas Goirand ] * New upstream release. * Fixed (build-)depends for this release. * Fixed debian/copyright order. * Standards-Version: 3.9.7 (no change). * Added remove-git-log-call-in-sphinx-doc.patch.

    2016-03-03 - Corey Bryant <corey.bryant@canonical.com> python-oslo.messaging (4.0.0-1ubuntu2) xenial; urgency=medium * d/control, d/rules: Drop python-kafka from (Build-)Depends, add python-kafka to binary package Suggests, and disable kafka tests.

    2016-03-02 - David Della Vecchia <ddv@canonical.com> python-oslo.messaging (4.0.0-1ubuntu1) xenial; urgency=medium * Merge from Debian experimental, remaing changes: - d/control: Drop depends on zmq, qpid, pyngus, aioeventlet and trolluis - d/p/disable-new-executors.patch: Drop hard requirement on new executors. - d/rules: Skip oslo_messaging.tests.drivers.zmq.* tests here for now since upstream code currently doesn't skip them when zmq is unavailable: https://bugs.launchpad.net/oslo.messaging/+bug/1522920.

    2016-01-13 - Thomas Goirand <zigo@debian.org> python-oslo.messaging (4.0.0-1) experimental; urgency=medium [ Corey Bryant ] * d/control: Set minimum kombu version to 3.0.30 due to: https://github.com/celery/kombu/issues/545. [ Thomas Goirand ] * New upstream release. * Fixed (build-)depends for this release. * Removed MANIFEST.in patches. * Run Python 3 tests in python 3.5 as well.

    Advertisement
    Advertisement